OFF2TXT(1)

NAME
off2txt - convert an OFF file to Hedron format

SYNOPSIS
off2txt [options] [input_file]

DESCRIPTION
Convert files in OFF format Hedron text file format. If input_file is not given the program reads from standard input.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-c  estimates colors from OFF file

-r  detect rhombi. D parameter added if found

-p  detect star polygons

-x  exclude coordinates

-t  force all faces transparent

-l <lim>
    minimum distance for unique vertex locations as negative exponent

    (default: 12 giving 1e-12)

-d <dgts> number of significant digits (default 16) or if negative

    then the number of digits after the decimal point

-o <file> file name for output (otherwise prints to stdout)

SEE ALSO
The full documentation for off2txt is maintained as a Texinfo manual. If the info and off2txt programs are properly installed at your site, the command

    info off2txt

should give you access to the complete manual.